# Generated by Django 3.1.2 on 2020-10-31 21:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20201030_1836'),
    ]

    operations = [
        migrations.CreateModel(
            name='Logger',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')), # noqa
                ('request_path', models.CharField(max_length=255, verbose_name='Путь')), # noqa
                ('request_method', models.CharField(max_length=225, verbose_name='Метод')), # noqa
                ('execution_time', models.FloatField(max_length=10, verbose_name='Время выполнения (сек)')), # noqa
                ('create_date', models.DateTimeField(verbose_name='Дата')),
            ],
            options={
                'verbose_name': 'Логирование запросов',
                'verbose_name_plural': 'Логирования запросов',
            },
        ),
    ]
